<!DOCTYPE html>
<html>
  <head>
    <title>pirveli</title>
    <style>
      body {
        border: 1px solid #ccc;
        display: inline-block;
        padding-bottom: 30px;
        padding-left: 5px;
        padding-right: 5px;
      }
    </style>
  </head>
  <body>
    <div>
      <p>This is a paragraph in a normal style.</p>
      <p style="font-style: italic; font-size: large">This is a paragraph in italic style.</p>
      <p style="font-style: oblique">This is a paragraph in oblique style.</p>
    </div>
  </body>
</html>
